@charset "utf-8";

/* 게시판 공통 요소 */
@import url('/Web-home/fnct/bbs/bbs_common/css/board_common.css');

/* 앨범 타입 */
.albumWrap > ul {position: relative; display: flex; flex-wrap: wrap; width: calc(100% + 52px); padding-top: 60px; border-bottom: 1px solid #8b9099;}
.albumWrap > ul::after {content: ''; position: absolute; left: 0; top: 0; width: calc(100% - 52px); height: 2px; background: #2c2c2c;}
.albumWrap > ul > li {position: relative; padding-right: 52px; padding-bottom: 60px;}
.albumWrap > ul.boxtype5 > li {width: 20%;}
.albumWrap > ul.boxtype4 > li {width: 25%;}
.albumWrap > ul.boxtype3 > li {width: 33.333%;}
.albumWrap > ul.boxtype2 > li {width: 50%;}
.albumWrap > ul.boxtype1 > li {width: 100%;}
.albumWrap .deleteArtclSeqs {position: absolute; left: 10px; top: 10px; z-index: 10;}
.albumWrap .thum {overflow: hidden; display: flex; justify-content: center; align-items: center; height: 320px; border-radius: 10px;}
.albumWrap .thum img {width: 120%; height: 100%; object-fit: cover;}
.albumWrap .conts {margin-top: 23px;}
.albumWrap .conts .sub {display: none;}
.albumWrap .conts .row {display: flex; justify-content: space-between; align-items: center;}
.albumWrap .conts .title {display: flex; align-items: center; font-family: pb; font-size: 20px; color: #121212;}
.albumWrap .conts .title em {overflow:hidden; position: relative; display:-webkit-inline-box; line-clamp: 1; -webkit-line-clamp: 1; -webkit-box-orient:vertical;}
.albumWrap .conts .title em::after {content: ''; position: absolute; left: 0; bottom: 0; width: 0; height: 2px; background: #121212; transition: width .35s;}
.albumWrap a:hover .conts .title em::after {width: 100%;}
.albumWrap .conts .title .new {flex-shrink: 0; position: relative; top: -1px; display: inline-flex; width: 27px; height: 27px; margin-left: 10px; background: url('../../bbs_common/images/ic-new.png') no-repeat center; text-indent: -99999px;}
.albumWrap .detail .writer {display: none;}
.albumWrap .detail .view {display: none;}
.albumWrap .detail .file {display: none;}
.albumWrap .detail .date {font-family: pr; font-size: 15px; color: #666666;}
.albumWrap .detail .date strong {display: none;}

.view .top-slide-wrap {overflow: hidden;}
.view .top-slide-wrap .slider {text-align: center;}
.view .top-slide-wrap .swiper-slide {height: 750px !important;}
.view .top-slide-wrap .swiper-slide span {height: 100%;}
.view .top-slide-wrap .slider img {width: 100%;height: 100%;object-fit: cover;object-position: center top;}
.view .top-slide-wrap .slider .cover {position: relative; display: inline-flex; overflow: hidden; border-radius: 5px;}
.view .bottom-slide-wrap {position: relative; margin-top: 50px; margin-bottom: 60px; padding: 0 40px;}
.view .bottom-slide-wrap .slider {overflow: hidden;}
.view .bottom-slide-wrap .slider .cover {position: relative; display: flex; overflow: hidden; background: #000; border-radius: 5px;}
.view .bottom-slide-wrap .slider img {width: 100%; opacity: .3; transition: opacity .35s;}
.view .bottom-slide-wrap .slider .cover:hover img,
.view .bottom-slide-wrap .swiper-slide-active img {opacity: 1;}
.view .bottom-slide-wrap .album-prev,
.view .bottom-slide-wrap .album-next {position: absolute; top: 50%; width: 20px; height: 35px; text-indent: -999999px; transform: translate(0, -50%);}
.view .bottom-slide-wrap .album-prev {left: 0; background: url('../../bbs_common/images/btn-photo-prev.png') no-repeat center;}
.view .bottom-slide-wrap .album-next {right: 0; background: url('../../bbs_common/images/btn-photo-next.png') no-repeat center;}

@media screen and (max-width: 1100px) {
	.albumWrap .thum {height: 240px;}
	.albumWrap > ul {width: calc(100% + 30px);}
	.albumWrap > ul::after  {width: calc(100% - 30px);}
	.albumWrap > ul > li {padding-right: 30px; padding-bottom: 30px;}
	.view .top-slide-wrap .swiper-slide {height: 550px !important;}
}

@media screen and (max-width: 800px) {
	.albumWrap > ul {padding-top: 40px;}
	.albumWrap > ul.boxtype5 > li,
	.albumWrap > ul.boxtype4 > li,
	.albumWrap > ul.boxtype3 > li {width: 50%;}
	.view .top-slide-wrap .swiper-slide {height: 450px !important;}
}

@media screen and (max-width: 660px) {
	.albumWrap .thum {height: auto;}
	.albumWrap > ul {width: 100%; padding-top: 40px;}
	.albumWrap > ul::after  {width: 100%;}
	.albumWrap > ul > li {padding-right: 0; padding-bottom: 30px;}
	.albumWrap > ul.boxtype5 > li,
	.albumWrap > ul.boxtype4 > li,
	.albumWrap > ul.boxtype3 > li,
	.albumWrap > ul.boxtype1 > li {width: 100%;}
	.albumWrap .conts .contentTxt {margin-top: 10px;}
	.albumWrap .detail {margin-top: 10px;}
	.view .top-slide-wrap .swiper-slide {height: 320px !important;}
}
